/**
 ** Module: globals.c
 **
 ** The sole purpose of this module is to define any global variables
 ** that may be required. It should be used in conjunction with 
 ** globals.h
 **/

#include <string.h>
#include "version.h"

char *pgm_name = "Vcol";
char *version = version_str;

void
SetProgName(char *prog_name)
{
	if (prog_name != NULL){
		pgm_name = prog_name;
	}
}

